.linkarea {
        text-align: left;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        background-color: #fff0f5;
        color: #000000;
        border: dotted 3px #000066;
}
h2 {
        font-size: medium;
        text-align: center;
}
h3 {
        font-size: medium;
        text-align: left;
}
ol {
        line-height:130%;
}
ul {
        line-height:140%;
}
li {
        list-style-image:none;
        list-style-type: circle;
}
ul li {
      list-style-image:url(images/lis-red.gif);
}
.waku {
      padding-top : 2px;
      padding-left : 2px;
      padding-right : 2px;
      padding-bottom : 2px;
      margin-top : auto;
      margin-left : auto;
      margin-right : auto;
      margin-bottom : auto;
      border-width : 1pt 1pt 1pt 1pt;
      border-style : solid solid solid solid;
      border-color : gray gray gray gray;

}


